15 49.0138 8.38624 1 0 4000 1 https://kadirkozan.com.tr 300 0
Etiket / ilo 5 firmware 2.41

HPE DL Proliant DL 560 Gen10’da POST Aşamasındaki “HPE RESTful API Error – Unable to communicate with iLO FW. BIOS configuration resources may not be up-to-date” hatasının giderilmesi

Merhabalar, bu makalemde HPE DL 580 Gen 10 sunucularda SPP 2020.09 güncellemesi sonrasında karşılaştığım “HPE RESTful API Error – Unable to communicate with iLO FW. BIOS configuration resources may not be up-to-date” hatasının giderilmesine anlatıyor olacağım. HPE DL 580 sunucu üzerine yapımış olduğumuz, HPE SPP 2020.09 sürümü ile birlikte yüklenen ilo 5 ve BIOS güncellemesi...OKUMAYA DEVAM ET
Paylaş:
Kategori:HPE